/* 代码整理：时代Java NowJava.com */
body{margin:0;padding:0;color:#555;background:#f9f9f9}
.classM a{width:95px;height:93px;display:block;background:url(../images/ico.gif) no-repeat center 0;float:left;}
.classM a.M_2{background-position:0 -93px}
.classM a.M_3{background-position:0 -186px}
.classM a.M_4{background-position:0 -279px}
#readme{width:100%;height:400px;text-align:center;font:26px/200px "Microsoft YaHei","微软雅黑",Arial,\5b8b\4f53;float:left;}